@import url('https://fonts.googleapis.com/css?family=Baloo');
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>ol, .eg-guide-mario-kart-8-deluxe-eguide #content article>section>p, .eg-guide-mario-kart-8-deluxe-eguide #content article>section>table, .eg-guide-mario-kart-8-deluxe-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    margin-top: 2em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>ul>li{margin-bottom: .5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    color: black;
    font-weight: bold;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>h3{font-size: 1.5em;
    text-transform: uppercase;
    border-bottom: 1px solid black;
    padding-bottom: .3em;
    margin-bottom: 1em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>h4{font-size: 1.3em;
    color: #636363;
    text-transform: uppercase;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>h5{font-size: 1.1em;
  color: #c7272b;
    text-transform: uppercase;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section>h6{font-size: 1.1em;
  color: white;
  background-color: #c7272b;
  padding: .5em;
  margin-bottom: 1em;
    text-transform: uppercase;
    border-top-left-radius: 1em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Tip>h3{background-color: black;
    text-transform: uppercase;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    font-family: Baloo,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    padding-top: .5em;
    padding-bottom: .5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Tip{background-color: #b7dad3;
    border: 2px solid black;
    border-radius: 1.5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Note>h3{background-color: #353e80;
    height: 2em;
    text-transform: uppercase;
    border-radius: 1.5em;
color: #fffbc6;
    font-family: Baloo,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.3em;
    font-weight: normal;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Note{background-color: #353e80;
    border: 6px double white;
    border-radius: 1.5em;
    color: white;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Caution>h3{background-color: black;
    text-transform: uppercase;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    font-family: Baloo,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    padding-top: .5em;
    padding-bottom: .5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section aside.Caution{background-color: #fffbc6;
    border: 2px solid black;
    border-radius: 1.5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-mario-kart-8-deluxe-eguide .Basic-Table img{max-width: none !important;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table{clear: both;}
.eg-guide-mario-kart-8-deluxe-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-mario-kart-8-deluxe-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-mario-kart-8-deluxe-eguide #content table .table-options h5{color: black;
    background-color: white;
    
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 3;
    text-transform: uppercase;
    padding-left: 1em;
    font-size: 1em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #c7272b;
    color: white;
	  font-size: 1.3em;
    text-align: center;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section table > tbody > tr > td{border: 1px solid black;
text-align: center;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-mario-kart-8-deluxe-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-mario-kart-8-deluxe-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section table>tbody>tr>th{background-color: #c7272b;
    color: white;
    border: 1px solid black;
    text-align: center;}
.eg-guide-mario-kart-8-deluxe-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-mario-kart-8-deluxe-eguide #content article>section table>thead>tr:nth-child(even){background-color: #eaeaea;}